<TEI xmlns="http://www.tei-c.org/ns/1.0" xml:lang="fr">
<teiHeader><fileDesc>
<titleStmt>
<title level="m" type="main">009. "Avis d'un des Six corps." (1762)</title>
<respStmt><resp>Fichier XML-TEI encodé en 2023</resp><orgName>Centre de recherches historiques (UMR 8558/ CNRS-EHESS)</orgName></respStmt></titleStmt><editionStmt><edition>Arch. Seine 2ETP, /10/3/00, 1762, manuscrit</edition></editionStmt>
<publicationStmt>
<publisher>Centre de recherches historiques</publisher>
<availability status="free">
<licence target="https://github.com/etalab/licence-ouverte/blob/master/open-licence.md">Distributed under an Open License 2.0</licence>
</availability>
</publicationStmt>
<sourceDesc>
<msDesc><msIdentifier><repository>Arch. Seine 2ETP</repository><idno>/10/3/00</idno></msIdentifier><head><title>n° 0133 Arch. Seine 2ETP/10/3/00 n° 2 [1762] [manuscrit]</title><origDate when="1762">1762</origDate></head></msDesc></sourceDesc>
</fileDesc><profileDesc>
<creation>
<date when="2023-04"/>
</creation>
<langUsage>
<language ident="fr"/>
</langUsage>
<textClass>
<keywords ana="litiges">
<term>gros et détail — suppression de la dérogeance</term>
</keywords>
<keywords ana="parties">
<term>pelletiers contre législation du Conseil</term>
</keywords>
<keywords ana="juridiction">
<term>conseil</term>
</keywords>
</textClass>
</profileDesc></teiHeader>
<text>
<body>
<div n="0133" type="factum">
<head>Arch. Seine 2ETP/10/3/00 n° 2 [1762] [manuscrit]</head>
<p><pb n="1"/> <hi rend="bold">Avis d'un des Six corps.</hi></p>
<p>Le memoire sur la derogeance du commerce n'exige aucune addition ny suppression. La verité des principes, la solidité des raisonnements, la dignité du stile et des expressions, tout s'y rencontre et caracterise à merveille la plume dont il sort.</p>
<p>Il s'agit donc à present de determiner s'il est absolument avantageux aux Six corps des Marchands de s'attacher à la seule demande exposée dans ledit memoire, qui est mesme incompatible avec touttes autres pour negliger et rejetter d'autres objets qui pourroient estre plus essentiels, tant à l'universalité des Six corps en general qu'à l'universalité de tous les membres de chaque corps en particulier.</p>
<p>Avant que de former une demande, il faut examiner le succès qu'elle peut avoir et l'utilité dont elle peut estre.</p>
<p>Premierement, il ne faut pas s'abuser sur l'octroy d'une demande. Souvent l'envie immoderée d'obtenir une chose nous en fait envisager la reussite comme inevitable. Celle dont est question rencontre quelques difficultés dans l'épée, beaucoup dans le ministere, et ne passera jamais au Parlement par l'esprit qui y regne, et par le sisteme ou prejugé generalement adopté aujourd'huy contre le marchand.</p>
<p>Quoique le refus soit determiné au Conseil presqu'aussitot que la demande, elle ne sera pas neantmoins rejettée tout de suitte, par esprit de politique, mais qu'arrivera-t-il ? On tergiversera, on eludera pendant quelque temps, et à la fin on repondra fort poliment que malgré toutte la bonne volonté imaginable, l'on ne peut par des raisons d'Etat satisfaire pour l'instant l'envie des Six corps, qui ne sera peut estre regardée au Conseil que comme une entreprise audacieuse et temeraire, enfantée par une ambition demesurée de quelques particuliers qui sont actuellement à la texte des Six corps, ce qui par surcroit peut jetter un ridicule horrible sur toux ceux qui les composent.</p>
<p>Mais quand mesme la demande de la non derogeance seroit accordée aux Six corps, à l'avantage de qui pourra-t-elle tourner ? Que chacun se rende justice. <pb n="2"/> Les corps dont les membres tiennent quelque fabrique, ou exercent quelque main d'œuvre, ne doivent pas se flatter de pretendre un jour aux prerogatives de la non derogeance. Il n'y aura donc qu'un ou deux corps, et vingt membres au plus de ces mesmes corps, qui pourront jouir de la faveur accordée. Ainsy l'interest mal entendu de quelques particuliers ne peut balancer celuy d'une portion tres considerable de bons citoyens, et les Six corps reunis ne peuvent former la demande de la non derogeance sans travailler contre la majeure partie d'eux mesmes, et sans s'exposer à une desunion ou rupture entre eux, qui resulteroit infailliblement sy la pretendue faveur qu'ils demanderoient leur etoit accordée par la tache tacitte d'infamie qu'elle laisseroit sur ceux des Six corps qui ne pourroient pas y pretendre.</p>
<p>Par consequent l'esprit de fraternité qui fait la devise des Six corps, et dont ils ne doivent jamais s'ecarter, doit les porter à ne demander lorsqu'ils sont reunis que des objets d'une commun interest.</p>
<p>Un des plus essentiels seroit assurement la suppression de tous lieux privilegiés. Cette demande ne pourra paroistre aux yeux de tout le monde que raisonnable, et ne peut dans la circonstance presente etre refusée aux Six corps sans la plus grande injustice. Il y a une infinité de moyens tous meilleurs les uns que les autres pour appuyer cette demande, dont le principal seroit de faire sentir que cette multitude de particuliers qui font le commerce des Six corps dans les endroits privilegiés n'etant point enclassée, ne peut estre d'aucune ressource dans les besoins urgents de l'Etat.</p>
<p>Le prejudice journalier que la multiplicité de ces sortes de gens apporte à tous les marchands prouve suffisamment l'avantage que procureroit à chacun des Six corps le succès de cette affaire, succès qui meriteroit à juste titre à Messieurs les gardes l'applaudissement universel de tous les membres de leur <pb n="3"/> compagnie, qui ne les a choisy que pour veiller et chercher en touttes occasions les interests reels du plus foible comme du plus fort, et ne les a placé à leur teste que sous l'espoir qu'ils rempliroient leurs vues en ne faisant aucune demarche qui ne put etre à l'avantage de tout le corps en general, et de chacun d'eux en particulier.</p>
</div>
</body>
</text>
</TEI>